faq-category{
    display: grid;
    grid-template-columns: 3fr 7fr;
    row-gap: 50px;
    column-gap: 110px;
}

faq-category .faq_category-title{
    grid-row: 1; 
    grid-column: 2;
}

faq-category .faq_category-slide{
    grid-row: 2; 
    grid-column: 1;
}

faq-category .faq_category-right{
    grid-row: 2; 
    grid-column: 2;
}

faq-category .faq_category-slide_title{
    padding-block: 14px;
    position: relative;
    cursor: pointer;
}

faq-category .faq_category-slide_title::before{
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: rgba(var(--color-entry-line),0.2);
    position: absolute;
    left: 0;
}

faq-category .faq_category-slide_title::before{
    top: 0px;
}

faq-category .faq_category-slide_title:last-child::after{
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: rgba(var(--color-entry-line),0.2);
    position: absolute;
    left: 0;
    bottom: 0;
}

faq-category .faq-category-item{
    display: none;
}

faq-category .faq-category-item.active{
    display: block;
}

@media(max-width:768px){
    faq-category{
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 6.6667vw;
    }

    faq-category .faq_category-title{
        grid-row: 1; 
        grid-column: 1;
    }

    faq-category .faq_category-slide{
        grid-row: 2; 
        grid-column: 1;
    }

    faq-category .faq_category-right{
        grid-row: 3; 
        grid-column: 1;
    }
}